small {opacity: 0.65;}

body{
  font-family: 'Open Sans',Arial, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 1.4;
}

@media (max-width: 767.98px) { body {font-size: 1.15em;} }

.alert-warning {
  color: #333;
  background: #fff5e6;
}

.number{font-family: 'PT Sans',Arial, sans-serif;}

h1,h2,h3,h4,h5,h6,
.h2,.h3,.h4,.h5,.h6,.h7 {font-family: 'Roboto', Arial, sans-serif;font-weight: 400;}

@media (min-width: 768px) {.h7{font-size: 110%;}}

a {color: #1a1a1a; text-decoration: none;}


.link{
  border-bottom: 1.8px solid rgba(32, 128, 176, 0.2);
  color: #2080B0;
  cursor: pointer;
  height: 1.5em;
}

.active-link{
  cursor: pointer;
  color: #333;
}

.underline {border-bottom: 1px solid #333;}

.form-control::-webkit-input-placeholder {
  font-size: 95%;
  letter-spacing: .01rem;
  color:#ababab;
}  /* WebKit, Blink, Edge */

.form-control:-moz-placeholder {
  font-size: 95%;
  letter-spacing: .01rem;
  color:#ababab;
}  /* Mozilla Firefox 4 to 18 */

.form-control:-ms-input-placeholder {
  font-size: 95%;
  letter-spacing: .01rem;
  color:#ababab;
}  /* Internet Explorer 10-11 */


@media (hover: hover) {
  .link:hover, .link:focus{
    color:#f85563;
    border-color: rgba(248, 85, 99, 0.5);
    cursor: pointer;
  }

  a:hover, a:focus{
    color: #1a1a1a;
    text-decoration:none;
  }
  .active-link:hover{opacity: 0.65;}

}

.button{
  display: inline-block;
  text-align: center;
  color: #333;
  background: 0;
  border: 0;
  width: 100%;
  padding: 0;
}

.button>span {
  position: relative;
  display: inline-block;
  font-size: 1.1em;
  font-weight: 500;
  letter-spacing: 0.03em;
  line-height: 100%;
  padding: 1.5em 2em;
  cursor: pointer;
  border-radius: .25rem;
}

.button-first>span{
  background: #8ebb28;
  color: #fff!important;
  border: 0;

}

.button-second>span{
  background-color: #333;
  color: #fff!important;
  border: 0;
}

.button-third>span{
  border: 2px solid #333;
  background: none;
  padding: 1em;
  color: #333!important;
}

.button-wide>span{width: 100%;}
.button-narrow>span{padding: .8em 1.5em;}

@media (hover: hover) {
  .button-first>span:hover{background: #6ba116;}
  .button-second>span:hover{background: #444;}
  .button-third>span:hover{
    background-color: #333;
    color: #fff!important;
  }
}

.form-control:focus {border-color: #333;}

hr.black{border-top: 3px solid #333;}

#main{
  min-height: 500px;
  z-index: 0;
  padding: 80px 5% 30px;
  position: relative;
}

header{
  position: absolute;
  top:0;
  left:0;
  right:0;
}

#logo{
    display: block;
    margin: 20px auto 0;
    width: 40%;
    max-width: 100px;
    min-width: 50px;
    cursor: pointer;
    position: absolute;
    left: 0;
    right: 0;
}

#logo a{
    background: url("/logo.svg?1") no-repeat center center;
    color: black;
    height: 30px;
    width: 100%;
    border: 0;
    display: inline-block;
    cursor: pointer;
    text-indent: -9999px;
}

#navbar-menu{left: 0; right: auto;}

.menu-icon{width: 2em;height: 2em;}

.nav-btn {
  overflow: hidden;
  cursor: pointer;
  top: 0;
  right: 0;
  position: absolute;
  padding: 1em;
}

@media (max-width: 767.98px) {
  .nav-btn{padding: .5em;}
}

/*****/


#left-menu ul {margin-bottom: 3em;}

#left-menu-wrapper > ul > li {
  margin: 12px 0;
  padding: 0;
}

#left-menu-wrapper > ul > li {
  font-size: 1.4em;
  line-height: 1.4;
  letter-spacing: .1em;
}

#left-menu ul > ul {
  margin-bottom: 2em;
  margin-top: 1em;
  position: relative;
}

#left-menu ul > ul > li {
  margin-bottom: 0.5em;
  font-size: 1.15em;
  line-height: 1.5;
}


/******/

#nav-top-cart{cursor: pointer;}

#cart-qty{top: 1px;position: relative;}

.cart-icon {width: 20px; height: 20px;}

#nav-top-login .login-icon{
  text-indent: -9999px;
  display: inline-block;
  height: 20px;
  width: 20px;
}

.nav-back{
  width: 0;
  height: 30px;
	cursor: pointer;
  z-index: 1;
  background-position: left;
  padding-left: 25px;
}

.nav-close{
  width: 20px;
  height: 20px;
	cursor: pointer;
  position: relative;
  z-index: 1;
}
.nav-close:after{
  content: '+';
  font-size: 2.5em;
  transform: rotate(-45deg);

  /* Safari */
  -webkit-transform: rotate(-45deg);
  /* Firefox */
  -moz-transform: rotate(-45deg);
  /* IE */
  -ms-transform: rotate(-45deg);
  /* Opera */
  -o-transform: rotate(-45deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1.5);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 20px;
  text-align: center;
}

.panel{
  background-color: #f7f8f9;
  border-radius: 3px;
}

.status{
  color:#8ebb28;
  border: 1px solid #8ebb28;
  text-align: center;
  font-size: 12px;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #f7f7f7;
  opacity: 1;
  color:#333!important;
  -webkit-text-fill-color: #333;
}

.form-control:disabled ~ label,
.form-control[readonly] ~ label{
  background: #f7f7f7;
}

.loading-dots:after {
  content: ' .';
  font-size: 140%;
  line-height: 100%;
  -webkit-animation: dots .8s steps(5, end) infinite;
          animation: dots .8s steps(5, end) infinite;
}

@keyframes dots {
  0%, 20% {
    opacity: 0;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    opacity: 1;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 currentcolor,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 currentcolor,
      .5em 0 0 currentcolor;
  }
}




.doc a{
  text-decoration: underline;
  position: relative;
  display: inline-block;
}

.doc a::after {
  content: '';
  position: absolute;
  width: 32px;
  height: 32px;
  right: -30px;
  top: -5px;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTAwIDEwMCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMTAwIDEwMDsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxzdHlsZSB0eXBlPSJ0ZXh0L2NzcyI+LnN0MHtmaWxsOiNGRkZGRkY7fS5zdDF7ZmlsbDojNDY0ODQ3O30uc3Qye2ZpbGw6I0VDMjAyNzt9PC9zdHlsZT48ZyBpZD0iZU9nQnNsLnRpZiI+PGc+PHBhdGggY2xhc3M9InN0MCIgZD0iTTY5LjcsNTIuNWMwLTUuOCwwLTExLjcsMC0xNy41YzAtMC40LTAuMS0wLjgtMC40LTEuMWMtNC41LTMuOS05LTcuOC0xMy41LTExLjdjLTAuMy0wLjItMC42LTAuMy0wLjktMC4zYy02LjksMC0xMy44LDAtMjAuNywwYy0yLjIsMC00LjEsMS43LTQuNCwzLjljLTAuMiwxLjgtMC4xLDMuNS0wLjEsNS4zYzAsMS40LDAsMS40LDEuNCwxLjRjMC40LDAsMC41LTAuMSwwLjUtMC41YzAtMS43LDAtMy40LDAtNS4xYzAtMS44LDEuMy0zLjEsMy4xLTMuMWM2LjMsMCwxMi42LDAsMTguOCwwYzAuNCwwLDAuNSwwLjEsMC41LDAuNmMwLDIuNywwLDUuNSwwLDguMmMwLDIuMSwxLjEsMy4yLDMuMSwzLjJjMy4zLDAsNi42LDAsMTAsMGMwLjUsMCwwLjcsMC4xLDAuNywwLjdjMCwxMC45LDAsMjEuOSwwLDMyLjhjMCwxLjktMS4zLDMuNS0zLjQsMy40Yy05LjksMC0xOS43LDAtMjkuNiwwYy0yLjEsMC0zLjMtMS4yLTMuMy0zLjNjMC02LjksMC0xMy45LDAtMjAuOGMwLTAuNS0wLjEtMC44LTAuNi0wLjZjLTAuMywwLjEtMC42LDAtMC44LDBjLTAuNC0wLjEtMC41LDAuMS0wLjUsMC41YzAsMSwwLDEuOSwwLDIuOWMwLDYuMiwwLDEyLjQsMCwxOC43YzAsMC40LDAsMC45LDAuMiwxLjNjMC42LDIuMSwyLjMsMy40LDQuNywzLjRjMTAuMSwwLDIwLjIsMCwzMC4zLDBjMywwLDQuOS0xLjksNC45LTQuOUM2OS43LDYzLjksNjkuNyw1OC4yLDY5LjcsNTIuNXogTTM3LjMsMzMuOGMtMy45LDAtNy44LDAtMTEuOCwwYy0xLjMsMC0yLjEsMC44LTIuMSwyLjFjMCwyLjgsMCw1LjcsMCw4LjVjMCwxLjQsMC44LDIuMSwyLjEsMi4xYzMuMywwLDYuNiwwLDkuOSwwYzQuNSwwLDksMCwxMy41LDBjMS42LDAsMi4zLTAuNywyLjMtMi4yYzAtMi43LDAtNS41LDAtOC4yYzAtMS41LTAuNy0yLjItMi4yLTIuMkM0NS4xLDMzLjgsNDEuMiwzMy44LDM3LjMsMzMuOHogTTQ5LjcsNTQuNWM0LjIsMCw4LjMsMCwxMi41LDBjMC44LDAsMS4yLTAuNCwxLjItMWMwLTAuNi0wLjQtMC45LTEuMi0wLjljLTUuNywwLTExLjQsMC0xNy4xLDBjLTIuNiwwLTUuMywwLTcuOSwwYy0wLjMsMC0wLjcsMC0wLjksMC4zYy0wLjIsMC4zLTAuMywwLjctMC4yLDFjMC4yLDAuNCwwLjYsMC42LDEsMC42QzQxLjMsNTQuNSw0NS41LDU0LjUsNDkuNyw1NC41eiBNNDkuNyw1OC43Yy00LjEsMC04LjIsMC0xMi4zLDBjLTAuMiwwLTAuNCwwLTAuNSwwYy0wLjUsMC4xLTAuOCwwLjMtMC44LDAuOGMtMC4xLDAuNSwwLjEsMC44LDAuNiwxYzAuMiwwLjEsMC41LDAuMSwwLjgsMC4xYzguMiwwLDE2LjUsMCwyNC43LDBjMC4zLDAsMC41LDAsMC43LTAuMWMwLjQtMC4yLDAuNi0wLjUsMC41LTFjLTAuMS0wLjUtMC4zLTAuNy0wLjgtMC44Yy0wLjIsMC0wLjQsMC0wLjUsMEM1Ny45LDU4LjcsNTMuOCw1OC43LDQ5LjcsNTguN3ogTTQ5LjcsNjQuOGMtNC4xLDAtOC4xLDAtMTIuMiwwYy0wLjIsMC0wLjQsMC0wLjYsMGMtMC41LDAuMS0wLjgsMC40LTAuOCwwLjljMCwwLjUsMC4zLDAuOCwwLjgsMC45YzAuMiwwLDAuNSwwLDAuNywwYzguMiwwLDE2LjMsMCwyNC41LDBjMC4yLDAsMC40LDAsMC42LDBjMC41LTAuMSwwLjctMC40LDAuNy0wLjljMC0wLjUtMC4zLTAuOC0wLjctMC45Yy0wLjIsMC0wLjQsMC0wLjYsMEM1Ny45LDY0LjgsNTMuOCw2NC44LDQ5LjcsNjQuOHoiLz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNNjkuNyw1Mi41YzAsNS43LDAsMTEuNCwwLDE3LjFjMCwzLTEuOSw0LjktNC45LDQuOWMtMTAuMSwwLTIwLjIsMC0zMC4zLDBjLTIuNCwwLTQuMS0xLjMtNC43LTMuNGMtMC4xLTAuNC0wLjItMC44LTAuMi0xLjNjMC02LjIsMC0xMi40LDAtMTguN2MwLTEsMC0xLjksMC0yLjljMC0wLjQsMC4xLTAuNSwwLjUtMC41YzAuMywwLDAuNiwwLjEsMC44LDBjMC42LTAuMSwwLjYsMC4yLDAuNiwwLjZjMCw2LjksMCwxMy45LDAsMjAuOGMwLDIuMSwxLjIsMy4zLDMuMywzLjNjOS45LDAsMTkuNywwLDI5LjYsMGMyLjIsMCwzLjQtMS41LDMuNC0zLjRjMC0xMC45LDAtMjEuOSwwLTMyLjhjMC0wLjUtMC4xLTAuNy0wLjctMC43Yy0zLjMsMC02LjYsMC0xMCwwYy0yLjEsMC0zLjEtMS4xLTMuMS0zLjJjMC0yLjcsMC01LjUsMC04LjJjMC0wLjQtMC4xLTAuNi0wLjUtMC42Yy02LjMsMC0xMi42LDAtMTguOCwwYy0xLjgsMC0zLjEsMS4zLTMuMSwzLjFjMCwxLjcsMCwzLjQsMCw1LjFjMCwwLjQtMC4xLDAuNS0wLjUsMC41Yy0xLjQsMC0xLjQsMC0xLjQtMS40YzAtMS44LTAuMS0zLjUsMC4xLTUuM2MwLjMtMi4yLDIuMi0zLjksNC40LTMuOWM2LjksMCwxMy44LDAsMjAuNywwYzAuNCwwLDAuNiwwLjEsMC45LDAuM2M0LjUsMy45LDksNy44LDEzLjUsMTEuN2MwLjQsMC4zLDAuNCwwLjcsMC40LDEuMUM2OS43LDQwLjgsNjkuNyw0Ni43LDY5LjcsNTIuNXogTTU2LjEsMjVjLTAuMiwwLjItMC4xLDAuMy0wLjEsMC40YzAsMi4zLDAsNC42LDAsNi45YzAsMSwwLjQsMS40LDEuNCwxLjRjMi43LDAsNS41LDAsOC4yLDBjMC4xLDAsMC4zLDAsMC42LDBDNjIuNywzMC44LDU5LjQsMjcuOSw1Ni4xLDI1eiIvPjxwYXRoIGNsYXNzPSJzdDIiIGQ9Ik0zNy4zLDMzLjhjMy45LDAsNy44LDAsMTEuNywwYzEuNSwwLDIuMiwwLjcsMi4yLDIuMmMwLDIuNywwLDUuNSwwLDguMmMwLDEuNi0wLjcsMi4yLTIuMywyLjJjLTQuNSwwLTksMC0xMy41LDBjLTMuMywwLTYuNiwwLTkuOSwwYy0xLjMsMC0yLjEtMC44LTIuMS0yLjFjMC0yLjgsMC01LjcsMC04LjVjMC0xLjMsMC44LTIuMSwyLjEtMi4xQzI5LjUsMzMuOCwzMy40LDMzLjgsMzcuMywzMy44eiBNMzQuNSw0MC4xYzAsMS4xLDAsMi4yLDAsMy40YzAsMC4yLDAsMC40LDAuMywwLjRjMS4xLDAsMi4yLDAuMSwzLjMtMC4xYzEuMS0wLjEsMS44LTAuNywyLjItMS43YzAuNS0xLjIsMC41LTIuNCwwLjEtMy42Yy0wLjQtMS4zLTEuMy0yLTIuNy0yYy0wLjksMC0xLjksMC0yLjgsMGMtMC40LDAtMC41LDAuMi0wLjUsMC41QzM0LjUsMzcuOSwzNC41LDM5LDM0LjUsNDAuMXogTTI3LjUsNDAuMWMwLDAuOSwwLDEuOSwwLDIuOGMwLDEsMCwxLDEsMWMwLjQsMCwwLjUtMC4yLDAuNS0wLjVjMC0wLjUsMC0xLjEsMC0xLjZDMjksNDEuMSwyOS4yLDQxLDI5LjgsNDFjMC40LDAsMC45LDAsMS40LDBjMS40LTAuMSwyLjEtMSwyLjEtMi4zYzAtMS4zLTAuOC0yLjItMi4yLTIuMmMtMSwwLTIsMC0zLjEsMGMtMC40LDAtMC41LDAuMS0wLjUsMC41QzI3LjUsMzcuOSwyNy41LDM5LDI3LjUsNDAuMXogTTQyLDQwLjFjMCwwLjksMCwxLjgsMCwyLjdjMCwxLjEsMCwxLjEsMS4xLDFjMC4zLDAsMC40LTAuMSwwLjQtMC40YzAtMC43LDAtMS41LDAtMi4yYzAtMC40LDAuMS0wLjYsMC41LTAuNmMwLjcsMCwxLjQsMCwyLjEsMGMwLjUsMCwwLjUtMC4yLDAuNS0wLjZjMC0wLjMsMC4yLTAuOC0wLjUtMC43Yy0wLjUsMC0wLjksMC0xLjQsMGMtMS4zLDAtMS4zLDAtMS4zLTEuMmMwLTAuNCwwLjEtMC41LDAuNS0wLjVjMC45LDAsMS44LDAsMi42LDBjMC41LDAsMC41LTAuMiwwLjUtMC42YzAtMC4zLDAuMi0wLjctMC40LTAuN2MtMS40LDAtMi44LDAtNC4yLDBjLTAuNCwwLTAuNSwwLjEtMC41LDAuNUM0MiwzNy45LDQyLDM5LDQyLDQwLjF6Ii8+PHBhdGggY2xhc3M9InN0MSIgZD0iTTQ5LjcsNTQuNWMtNC4yLDAtOC40LDAtMTIuNSwwYy0wLjUsMC0wLjgtMC4xLTEtMC42Yy0wLjItMC40LTAuMS0wLjcsMC4yLTFjMC4yLTAuMywwLjYtMC4zLDAuOS0wLjNjMi42LDAsNS4zLDAsNy45LDBjNS43LDAsMTEuNCwwLDE3LjEsMGMwLjcsMCwxLjIsMC4zLDEuMiwwLjljMCwwLjYtMC40LDEtMS4yLDFDNTgsNTQuNSw1My44LDU0LjUsNDkuNyw1NC41eiIvPjxwYXRoIGNsYXNzPSJzdDEiIGQ9Ik00OS43LDU4LjdjNC4xLDAsOC4yLDAsMTIuMywwYzAuMiwwLDAuNCwwLDAuNSwwYzAuNSwwLjEsMC43LDAuNCwwLjgsMC44YzAuMSwwLjQtMC4xLDAuOC0wLjUsMWMtMC4yLDAuMS0wLjUsMC4xLTAuNywwLjFjLTguMiwwLTE2LjUsMC0yNC43LDBjLTAuMywwLTAuNSwwLTAuOC0wLjFjLTAuNC0wLjItMC42LTAuNS0wLjYtMWMwLjEtMC40LDAuMy0wLjcsMC44LTAuOGMwLjIsMCwwLjQsMCwwLjUsMEM0MS41LDU4LjcsNDUuNiw1OC43LDQ5LjcsNTguN3oiLz48cGF0aCBjbGFzcz0ic3QxIiBkPSJNNDkuNyw2NC44YzQuMSwwLDguMiwwLDEyLjMsMGMwLjIsMCwwLjQsMCwwLjYsMGMwLjUsMC4xLDAuNywwLjQsMC43LDAuOWMwLDAuNS0wLjIsMC44LTAuNywwLjljLTAuMiwwLTAuNCwwLTAuNiwwYy04LjIsMC0xNi4zLDAtMjQuNSwwYy0wLjIsMC0wLjUsMC0wLjcsMGMtMC41LTAuMS0wLjgtMC40LTAuOC0wLjljMC0wLjUsMC4zLTAuOCwwLjgtMC45YzAuMiwwLDAuNCwwLDAuNiwwQzQxLjUsNjQuOCw0NS42LDY0LjgsNDkuNyw2NC44eiIvPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik01Ni4xLDI1YzMuMywyLjksNi43LDUuOCwxMC4xLDguOGMtMC4zLDAtMC41LDAtMC42LDBjLTIuNywwLTUuNSwwLTguMiwwYy0xLDAtMS40LTAuNC0xLjQtMS40YzAtMi4zLDAtNC42LDAtNi45QzU1LjksMjUuMyw1NS45LDI1LjIsNTYuMSwyNXoiLz48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzQuNSw0MC4xYzAtMS4xLDAtMi4yLDAtMy4yYzAtMC40LDAuMS0wLjUsMC41LTAuNWMwLjksMCwxLjksMCwyLjgsMGMxLjQsMC4xLDIuMywwLjcsMi43LDJjMC40LDEuMiwwLjQsMi40LTAuMSwzLjZjLTAuNCwxLTEuMiwxLjYtMi4yLDEuN2MtMS4xLDAuMS0yLjIsMC0zLjMsMC4xYy0wLjMsMC0wLjMtMC4yLTAuMy0wLjRDMzQuNSw0Mi4zLDM0LjUsNDEuMiwzNC41LDQwLjF6IE0zNiw0MC4xQzM2LDQwLjEsMzYsNDAuMSwzNiw0MC4xYzAsMC41LDAsMC45LDAsMS40YzAsMS4yLDAsMS4yLDEuMiwxLjJjMS40LDAsMS44LTAuNCwyLTEuOGMwLTAuMiwwLTAuNCwwLTAuNmMwLTIuMS0wLjUtMi42LTIuNS0yLjZjLTAuMSwwLTAuMiwwLTAuMywwYy0wLjMsMC0wLjQsMC4xLTAuNCwwLjRDMzYsMzguNywzNiwzOS40LDM2LDQwLjF6Ii8+PHBhdGggY2xhc3M9InN0MCIgZD0iTTI3LjUsNDAuMWMwLTEuMSwwLTIuMiwwLTMuMmMwLTAuNCwwLjEtMC41LDAuNS0wLjVjMSwwLDIsMCwzLjEsMGMxLjQsMC4xLDIuMiwwLjksMi4yLDIuMmMwLDEuMy0wLjgsMi4yLTIuMSwyLjNjLTAuNCwwLTAuOSwwLjEtMS40LDBjLTAuNiwwLTAuOCwwLjEtMC43LDAuN2MwLjEsMC41LDAsMS4xLDAsMS42YzAsMC40LTAuMSwwLjYtMC41LDAuNWMtMSwwLTEsMC0xLTFDMjcuNSw0MS45LDI3LjUsNDEsMjcuNSw0MC4xeiBNMjksMzguN2MwLDAuMywwLDAuNSwwLDAuOGMwLDAuMiwwLjEsMC4zLDAuMywwLjNjMC41LDAsMS4xLDAsMS42LTAuMWMwLjUtMC4xLDAuNy0wLjQsMC43LTAuOWMwLTAuNS0wLjItMC44LTAuNy0xYy0wLjMtMC4xLTAuNi0wLjEtMC45LTAuMUMyOS4xLDM3LjYsMjkuMSwzNy42LDI5LDM4Ljd6Ii8+PHBhdGggY2xhc3M9InN0MCIgZD0iTTQyLDQwLjFjMC0xLjEsMC0yLjIsMC0zLjNjMC0wLjQsMC4xLTAuNSwwLjUtMC41YzEuNCwwLDIuOCwwLDQuMiwwYzAuNiwwLDAuNCwwLjQsMC40LDAuN2MwLDAuMywwLDAuNi0wLjUsMC42Yy0wLjksMC0xLjgsMC0yLjYsMGMtMC40LDAtMC41LDAuMS0wLjUsMC41YzAsMS4yLDAsMS4yLDEuMywxLjJjMC41LDAsMC45LDAsMS40LDBjMC42LDAsMC40LDAuNCwwLjUsMC43YzAsMC4zLDAsMC42LTAuNSwwLjZjLTAuNywwLTEuNCwwLTIuMSwwYy0wLjUsMC0wLjYsMC4xLTAuNSwwLjZjMCwwLjcsMCwxLjUsMCwyLjJjMCwwLjMtMC4xLDAuNC0wLjQsMC40Yy0xLjEsMC0xLjEsMC4xLTEuMS0xQzQyLDQxLjksNDIsNDEsNDIsNDAuMXoiLz48cGF0aCBjbGFzcz0ic3QyIiBkPSJNMzYsNDAuMWMwLTAuNywwLTEuNCwwLTIuMWMwLTAuMywwLjEtMC40LDAuNC0wLjRjMC4xLDAsMC4yLDAsMC4zLDBjMiwwLDIuNiwwLjUsMi41LDIuNmMwLDAuMiwwLDAuNCwwLDAuNmMtMC4yLDEuNC0wLjYsMS44LTIsMS44Yy0xLjIsMC0xLjIsMC0xLjItMS4yQzM2LDQxLDM2LDQwLjUsMzYsNDAuMUMzNiw0MC4xLDM2LDQwLjEsMzYsNDAuMXoiLz48cGF0aCBjbGFzcz0ic3QyIiBkPSJNMjkuMSwzOC43YzAtMS4xLDAtMS4xLDEuMS0xLjFjMC4zLDAsMC42LDAsMC45LDAuMWMwLjUsMC4yLDAuNywwLjUsMC43LDFjMCwwLjUtMC4zLDAuOC0wLjcsMC45Yy0wLjUsMC4xLTEuMSwwLjEtMS42LDAuMWMtMC4yLDAtMC4zLTAuMS0wLjMtMC4zQzI5LjEsMzkuMiwyOSwzOSwyOS4xLDM4Ljd6Ii8+PC9nPjwvZz48L3N2Zz4=);
}

.menu-icon{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNNDMyIDE3Nkg4MGMtOC44IDAtMTYtNy4yLTE2LTE2czcuMi0xNiAxNi0xNmgzNTJjOC44IDAgMTYgNy4yIDE2IDE2cy03LjIgMTYtMTYgMTZ6TTQzMiAyNzJIODBjLTguOCAwLTE2LTcuMi0xNi0xNnM3LjItMTYgMTYtMTZoMzUyYzguOCAwIDE2IDcuMiAxNiAxNnMtNy4yIDE2LTE2IDE2ek00MzIgMzY4SDgwYy04LjggMC0xNi03LjItMTYtMTZzNy4yLTE2IDE2LTE2aDM1MmM4LjggMCAxNiA3LjIgMTYgMTZzLTcuMiAxNi0xNiAxNnoiLz48L3N2Zz4=);
}

.nav-back{
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIyLjEuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoJIHZpZXdCb3g9IjAgMCA4NS4xIDY4LjMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDg1LjEgNjguMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8Zz4KCTxwYXRoIGQ9Ik00MS4zLDEzLjJMMjIuOCwzMS42aDQ5LjN2NUgyMi44bDE4LjUsMTguNGwtMy43LDMuN0wxMi45LDM0LjFMMzcuNiw5LjVMNDEuMywxMy4yeiIvPgo8L2c+Cjwvc3ZnPg==);
}

.icon-check {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIGhlaWdodD0iMzIiIHZpZXdCb3g9IjAgMCAxMiAxNiIgd2lkdGg9IjI0IiBhcmlhLWhpZGRlbj0idHJ1ZSI+ICA8c3R5bGUgdHlwZT0idGV4dC9jc3MiPiAgLnN0MHtmaWxsOiMzMzM7fSAgPC9zdHlsZT4gIDxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik0xMiA1bC04IDgtNC00IDEuNS0xLjVMNCAxMGw2LjUtNi41TDEyIDV6Ij48L3BhdGg+PC9zdmc+);
}

.icon-delivery {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTYgMTYiIGhlaWdodD0iMzIiIHdpZHRoPSIzMiIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzMzMzMzMzt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNMSA0LjI3djcuNDdjMCAuNDUuMy44NC43NS45N2w2LjUgMS43M2MuMTYuMDUuMzQuMDUuNSAwbDYuNS0xLjczYy40NS0uMTMuNzUtLjUyLjc1LS45N1Y0LjI3YzAtLjQ1LS4zLS44NC0uNzUtLjk3bC02LjUtMS43NGExLjQgMS40IDAgMCAwLS41IDBMMS43NSAzLjNjLS40NS4xMy0uNzUuNTItLjc1Ljk3em03IDkuMDlsLTYtMS41OVY1bDYgMS42MXY2Ljc1ek0yIDRsMi41LS42N0wxMSA1LjA2bC0yLjUuNjdMMiA0em0xMyA3Ljc3bC02IDEuNTlWNi42MWwyLS41NVY4LjVsMi0uNTNWNS41M0wxNSA1djYuNzd6bS0yLTcuMjRMNi41IDIuOGwyLS41M0wxNSA0bC0yIC41M3oiPjwvcGF0aD48L3N2Zz4=);
}

.icon-location{
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTIgMTYiIGhlaWdodD0iMzIiIHdpZHRoPSIyNCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6IzMzMzMzMzt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJNNiAwQzIuNjkgMCAwIDIuNSAwIDUuNSAwIDEwLjAyIDYgMTYgNiAxNnM2LTUuOTggNi0xMC41QzEyIDIuNSA5LjMxIDAgNiAwem0wIDE0LjU1QzQuMTQgMTIuNTIgMSA4LjQ0IDEgNS41IDEgMy4wMiAzLjI1IDEgNiAxYzEuMzQgMCAyLjYxLjQ4IDMuNTYgMS4zNi45Mi44NiAxLjQ0IDEuOTcgMS40NCAzLjE0IDAgMi45NC0zLjE0IDcuMDItNSA5LjA1ek04IDUuNWMwIDEuMTEtLjg5IDItMiAyLTEuMTEgMC0yLS44OS0yLTIgMC0xLjExLjg5LTIgMi0yIDEuMTEgMCAyIC44OSAyIDJ6Ij48L3BhdGg+PC9zdmc+);
}

.trash-icon{
	background-image: url(data:image/svg+xml;base64,PHN2ZyBhcmlhLWhpZGRlbj0idHJ1ZSIgZm9jdXNhYmxlPSJmYWxzZSIgZGF0YS1wcmVmaXg9ImZhciIgZGF0YS1pY29uPSJ0cmFzaC1hbHQiIGNsYXNzPSJzdmctaW5saW5lLS1mYSBmYS10cmFzaC1hbHQgZmEtdy0xNCIgcm9sZT0iaW1nIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBmaWxsPSJjdXJyZW50Q29sb3IiIGQ9Ik0yNjggNDE2aDI0YTEyIDEyIDAgMCAwIDEyLTEyVjE4OGExMiAxMiAwIDAgMC0xMi0xMmgtMjRhMTIgMTIgMCAwIDAtMTIgMTJ2MjE2YTEyIDEyIDAgMCAwIDEyIDEyek00MzIgODBoLTgyLjQxbC0zNC01Ni43QTQ4IDQ4IDAgMCAwIDI3NC40MSAwSDE3My41OWE0OCA0OCAwIDAgMC00MS4xNiAyMy4zTDk4LjQxIDgwSDE2QTE2IDE2IDAgMCAwIDAgOTZ2MTZhMTYgMTYgMCAwIDAgMTYgMTZoMTZ2MzM2YTQ4IDQ4IDAgMCAwIDQ4IDQ4aDI4OGE0OCA0OCAwIDAgMCA0OC00OFYxMjhoMTZhMTYgMTYgMCAwIDAgMTYtMTZWOTZhMTYgMTYgMCAwIDAtMTYtMTZ6TTE3MS44NCA1MC45MUE2IDYgMCAwIDEgMTc3IDQ4aDk0YTYgNiAwIDAgMSA1LjE1IDIuOTFMMjkzLjYxIDgwSDE1NC4zOXpNMzY4IDQ2NEg4MFYxMjhoMjg4em0tMjEyLTQ4aDI0YTEyIDEyIDAgMCAwIDEyLTEyVjE4OGExMiAxMiAwIDAgMC0xMi0xMmgtMjRhMTIgMTIgMCAwIDAtMTIgMTJ2MjE2YTEyIDEyIDAgMCAwIDEyIDEyeiI+PC9wYXRoPjwvc3ZnPg==);
}

.tag-icon{
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9ItCh0LvQvtC5XzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNTEyIDUxMjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxwYXRoIGQ9Ik0yODUuOSw0OTdMNDk3LDI4NS45YzktOSwxNC0yMS4xLDE0LTMzLjhWNDguOEM1MTEsMjIuNCw0ODkuNiwxLDQ2My4yLDFIMjU5LjljLTEyLjcsMC0yNC44LDUtMzMuOCwxNEwxNSwyMjYuMWMtMTguNywxOC43LTE4LjcsNDguOSwwLDY3LjZMMjE4LjMsNDk3QzIzNyw1MTUuNywyNjcuMyw1MTUuNywyODUuOSw0OTdMMjg1LjksNDk3eiBNNDguOCwyNTkuOUwyNTkuOSw0OC44aDIwMy4zdjIwMy4zTDI1Mi4xLDQ2My4yTDQ4LjgsMjU5Ljl6IE0zNjcuNiwxOTIuM2MtMjYuNCwwLTQ3LjgtMjEuNC00Ny44LTQ3LjhzMjEuNC00Ny44LDQ3LjgtNDcuOGMyNi40LDAsNDcuOCwyMS40LDQ3LjgsNDcuOFMzOTQsMTkyLjMsMzY3LjYsMTkyLjN6Ii8+PC9nPjwvc3ZnPg==);
}

.dhl-icon{
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9ItCh0LvQvtC5XzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNjQwIDUxMiIgc3R5bGU9ImNvbG9yOiMzMzM7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48Zz48cGF0aCBkPSJNMjM4IDMwMS4yaDU4LjdMMzE5IDI3MWgtNTguN0wyMzggMzAxLjJ6TTAgMjgyLjl2Ni40aDgxLjhsNC43LTYuNEgwek0xNzIuOSAyNzFjLTguNyAwLTYtMy42LTQuNi01LjUgMi44LTMuOCA3LjYtMTAuNCAxMC40LTE0LjEgMi44LTMuNyAyLjgtNS45LTIuOC01LjloLTUxbC00MS4xIDU1LjhoMTAwLjFjMzMuMSAwIDUxLjUtMjIuNSA1Ny4yLTMwLjNoLTY4LjJ6bTMxNy41LTYuOWwzOS4zLTUzLjRoLTYyLjJsLTM5LjMgNTMuNGg2Mi4yek05NS4zIDI3MUgwdjYuNGg5MC42bDQuNy02LjR6bTExMS0yNi42Yy0yLjggMy44LTcuNSAxMC40LTEwLjMgMTQuMi0xLjQgMi00LjEgNS41IDQuNiA1LjVoNDUuNnM3LjMtMTAgMTMuNS0xOC40YzguNC0xMS40LjctMzUtMjkuMi0zNUgxMTIuNmwtMjAuNCAyNy44aDExMS40YzUuNiAwIDUuNSAyLjIgMi43IDUuOXpNMCAzMDEuMmg3My4xbDQuNy02LjRIMHY2LjR6bTMyMyAwaDU4LjdMNDA0IDI3MWgtNTguN2MtLjEgMC0yMi4zIDMwLjItMjIuMyAzMC4yem0yMjIgLjFoOTV2LTYuNGgtOTAuM2wtNC43IDYuNHptMjIuMy0zMC4zbC00LjcgNi40SDY0MFYyNzFoLTcyLjd6bS0xMy41IDE4LjNINjQwdi02LjRoLTgxLjVsLTQuNyA2LjR6bS0xNjQuMi03OC42bC0yMi41IDMwLjZoLTI2LjJsMjIuNS0zMC42aC01OC43bC0zOS4zIDUzLjRINDA5bDM5LjMtNTMuNGgtNTguN3ptMzMuNSA2MC4zcy00LjMgNS45LTYuNCA4LjdjLTcuNCAxMC0uOSAyMS42IDIzLjIgMjEuNmg5NC4zbDIyLjMtMzAuM0g0MjMuMXoiIGNsYXNzPSIiPjwvcGF0aD48L2c+PC9zdmc+);
}


.mastercard-icon {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANwAAACcCAMAAAAj3DXfAAAAw1BMVEUAAADrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhvrABv3nhv4lhfrABvsBhnuDBjvEhbwGBTxHhPzJBH0Kg/1MA72NQz3nhv4Owr4lhj4mhn5QQj5jhT5khb6Rwf6hhH6ihP7TQX7fw77gg/8dwr8ewz9UwP9bwf9cwj+WQL+ZwP+awX/XwD/YwIEJE53AAAAIHRSTlMAEBAgIDAwQEBQUGBgcHCAgI+Pn5+vr7+/z8/f3+/v72sSfMgAAAP3SURBVHgB7dzrduM0EAfwseLYbhLbaezEji9GZbkUwS7LUgoL3VXe/6k49OgD0NSJPZZHcOb3Bv8jaUaSlQBzCGOMMcYYY4wxxhhjjDEvXKe3hZGlcbiAQfwo2e5KI98mkQ9uCNOilS8VtzceXEGstmWnXip3KwGkFvFe9jimS+jlJ6XqUSUBEPHWhbyojhfwCrGp1EVVIigGLWvldbIQzvDzTl0nj2aPJgcoXsSLDmqAMiKINjaen6uBygBmkrZyuMwDQ2zVCLmAGYS1HKWNzYxs1CjdCqy7laMVHoDYqdEOAqxaHiVCexNUCqGLwKKbVqLcfaFwErAmlThvHk7vFU4OlmTYbE9a6w8KpxJOZvv6r2xOpsNn+0Yb+HTujZvW9OlsrrfJ0sGk4omyGT+6VDNvJM7dg/4HdEfYwmQWrcR5p//l81uFE8FUjhLnW/3CrwqnE9R7ZeONPuNnhVPCJEKJ9KDPOP3gxDazljj3+qw/XJiYqcT5UhtTT8yDA5XyJ/2KTwopIt+afKVf9Qt1TVnYqCbGCd3s6M8Czg7dQuJXnLNDl1paccYH0qFrJc732rBUMH0Yby1x7nQ/9NlnB+Ptp98xT7t/bmA0z14fME4KKcDPSvzOy9YebOfurKScl5McwB2tl6FE0legOtbF03Rwu308p1ty7i662ur2xPiskGAcy13OUEiRk/XEeK9wNvhrZnwLt7W93JIfd3o8KpycOpx7x/FM4ty7HK6YJ9zvHK7HrOE4HIfjcJXLreA3kmpJ38Q53IE3zv/RI0/Ch9XJrxnezXLNIGguiO7pL4iIy+Ujvlg6W1EI6olh9Zuxxc88/CEktt/G8bfpZG8ZPupL3iqclTMPLS08uwSg/7Tq1IdVw7P8+fGTQgrof01AfpYjKCn451Gb//HDtob6gfNHuoEjGDqCgSN4lHiy38DpDj7494h4Xi1xvrN00+w78Sul8zXF/m+V6B6oP9q/RSeamPhJ2fkAfpNXhwiQlhLpwU6LK6OuQYfDPwd+mnbBmTNqIHwhXPjJqvUugLCfcqPy6NjPjb3jZOnwl0ICwNV02GxdAOBqOvS4BWCBh153T5TrzX7NPKHrJD6btVtafH+zKGwlxjrqFEK3AUvwC++4BBAlYrn5YLj3P0QpPEs662ccBC+TIxRLMPyDGqH0YR5hIQeq1/A3UakGalZg0Mbrj2asqkHRNjCv8OrKclyDMW70yg3Mb5HW8qI2W8Ir/F2jLuryAIgsb+v+ZDfQK+jP1+QrILVYZ2cD1vt4CVfwk7w5G+yQBOCEcJ1mRVE8r7Ci2Kdx6MEAItps87J8LjJVWR62SSSAMcYYY4wxxhhjjDHGGHPGn535IMHEltP/AAAAAElFTkSuQmCC);
}

.visa-icon{
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIGZvY3VzYWJsZT0iZmFsc2UiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNTE1LjcgMTg0IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTUuNyAxODQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3R5bGUgdHlwZT0idGV4dC9jc3MiPi5zdDB7ZmlsbDojMUExRTVBO308L3N0eWxlPjxwYXRoIGNsYXNzPSJzdDAiIGQ9Ik00NDcuOSw2OS45YzAsMCw3LjYsMzcuMiw5LjMsNDVoLTMzLjRjMy4zLTguOSwxNi00My41LDE2LTQzLjVjLTAuMiwwLjMsMy4zLTkuMSw1LjMtMTQuOUw0NDcuOSw2OS45TDQ0Ny45LDY5Ljl6IE0xMzAuMywxNjkuOGw2My4yLTE1NS4ySDE1MWwtMzkuMywxMDZsLTQuMy0yMS41bC0xNC03MS40QzkxLjEsMTcuOCw4NCwxNSw3NS4yLDE0LjZIMTAuNWwtMC43LDMuMWMxNS44LDQsMjkuOSw5LjgsNDIuMiwxNy4xbDM1LjgsMTM1SDEzMC4zeiBNMjI0LjcsMTcwbDI1LjItMTU1LjRoLTQwLjJMMTg0LjYsMTcwTDIyNC43LDE3MEwyMjQuNywxNzB6IE0zNjQuNiwxMTkuMmMwLjItMTcuNy0xMC42LTMxLjItMzMuNy00Mi4zYy0xNC4xLTcuMS0yMi43LTExLjktMjIuNy0xOS4yYzAuMi02LjYsNy4zLTEzLjQsMjMuMS0xMy40YzEzLjEtMC4zLDIyLjcsMi44LDI5LjksNS45bDMuNiwxLjdsNS41LTMzLjZjLTcuOS0zLjEtMjAuNS02LjYtMzYtNi42Yy0zOS43LDAtNjcuNiwyMS4yLTY3LjgsNTEuNGMtMC4zLDIyLjMsMjAsMzQuNywzNS4yLDQyLjJjMTUuNSw3LjYsMjAuOCwxMi42LDIwLjgsMTkuM2MtMC4yLDEwLjQtMTIuNiwxNS4yLTI0LjEsMTUuMmMtMTYsMC0yNC42LTIuNS0zNy43LTguM2wtNS4zLTIuNWwtNS42LDM0LjljOS40LDQuMywyNi44LDguMSw0NC44LDguM0MzMzYuOCwxNzIuMywzNjQuMywxNTEuNCwzNjQuNiwxMTkuMkwzNjQuNiwxMTkuMnogTTUwNS44LDE3MEw0NzMuNCwxNC42aC0zMS4xYy05LjYsMC0xNi45LDIuOC0yMSwxMi45TDM2MS42LDE3MGg0Mi4yYzAsMCw2LjktMTkuMiw4LjQtMjMuM2g1MS42YzEuMiw1LjUsNC44LDIzLjMsNC44LDIzLjNINTA1Ljh6Ii8+PC9zdmc+);
}

.applePay-icon{
	background-image: url(data:image/svg+xml;base64,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);
}

.login-icon {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTU3LjMgMTcwLjUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE1Ny4zIDE3MC41OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZD0iTTE4LDE2MC45Yy0zLjYsMC03LjEsMC0xMC44LDBjMC41LTE0LjYsNS0yNy44LDEzLjUtMzkuN2M4LjUtMTEuOSwxOS44LTIwLjIsMzMuNi0yNS42QzM5LjYsODUuNiwzMS44LDcyLDMyLjMsNTQuNGMwLjMtMTMsNS42LTIzLjksMTUuMS0zMi43YzE4LjUtMTYuOSw0Ni44LTE2LDY0LjYsMi4xYzYuNiw2LjcsMTAuNywxNC45LDEyLjMsMjQuMmMxLjYsOS4zLDAuNSwxOC4zLTMuMywyNi45Yy0zLjgsOC42LTkuOSwxNS40LTE4LjEsMjAuN2MxOC44LDcuNiwzMi43LDIwLDQxLDM4LjNjMy45LDguNSw1LjksMTcuNSw2LjEsMjdjLTMuNiwwLTcuMSwwLTEwLjcsMGMtMS4xLTE5LjQtOS4zLTM1LjItMjUtNDYuOWMtMTEuNi04LjYtMjQuNy0xMi4zLTM5LjEtMTEuNWMtMTUuNiwwLjktMjksNy00MCwxOC4xQzI0LjQsMTMxLjgsMTguOCwxNDUuMywxOCwxNjAuOXogTTQzLDU1LjljMC4xLDIwLjIsMTYuMiwzNS4yLDM0LjYsMzUuN2MxOS45LDAuNiwzNi4zLTE1LjMsMzYuNi0zNC45YzAuNC0xOS45LTE1LjYtMzUuNy0zNC42LTM2LjNDNjAuMSwxOS44LDQzLjIsMzUuMyw0Myw1NS45eiIvPjwvZz48L3N2Zz4=);
}

.cart-icon {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48c3ZnIHZlcnNpb249IjEuMSIgaWQ9ItCh0LvQvtC5XzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB2aWV3Qm94PSIwIDAgMTEwLjIgMTI1LjgiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDExMC4yIDEyNS44OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZD0iTTcwLjEsMThjMy4xLDAsNi4zLDAsMTAsMGMwLDYuNiwwLDEzLDAsMTkuN2M2LjgsMCwxMy4xLDAsMTkuNywwYzAsMjYuNywwLDUzLjEsMCw3OS44Yy0yOS42LDAtNTkuMywwLTg5LjMsMGMwLTI2LjQsMC01Mi43LDAtNzkuNWM2LjQsMCwxMi42LDAsMTkuNCwwYzAtNi43LDAtMTMuMSwwLTIwLjFjMy44LDAsNywwLDEwLjMsMGwtMC4xLDBjMCw2LjYsMCwxMy4yLDAsMTkuN2MxMC40LDAsMjAuMSwwLDMwLjEsMEM3MC4yLDMwLjgsNzAuMiwyNC4zLDcwLjEsMThMNzAuMSwxOHogTTIwLjUsNDguMmMwLDIwLjEsMCwzOS44LDAsNTkuNWMyMy4zLDAsNDYuMiwwLDY5LjQsMGMwLTIwLDAtMzkuNywwLTU5LjRjLTMuMywwLTYuNCwwLTkuOCwwYzAsNSwwLDkuNiwwLDE0LjRjLTMuNCwwLTYuNSwwLTEwLjEsMGMwLTUsMC05LjcsMC0xNC41Yy0xMC4xLDAtMTkuNywwLTI5LjksMGMwLDUsMCw5LjcsMCwxNC40Yy0zLjYsMC02LjcsMC0xMC4xLDBjMC01LDAtOS42LDAtMTQuNEMyNi43LDQ4LjIsMjMuOCw0OC4yLDIwLjUsNDguMnoiLz48cGF0aCBkPSJNNDAuMiwxOGMwLTMuMSwwLTYuMywwLTkuN2M5LjksMCwxOS42LDAsMjkuOSwwYzAsMy4yLDAsNi41LDAsOS43bDAuMS0wLjFDNjAuMiwxNy45LDUwLjEsMTcuOSw0MC4yLDE4TDQwLjIsMTh6Ii8+PC9nPjwvc3ZnPg==);
}

.invoice-icon{
	background-image: url(data:image/svg+xml;base64,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);
}


.old-price{position: relative;}
.old-price::after {
  content: "";
  position: absolute;
  height: 1px;
  -webkit-transform: rotate(-15deg);
  text-align: center;
  left: -.3em;
  width: auto;
  background-color: rgba(0, 0, 0, 0.65);
  right: 0;
  margin: 0 auto;
  top: .5em;
}
